Results 1 to 3 of 3
  1.    #1  
    I purchased Causerie for my Palm E2 and it worked great. Now I have a Treo 700p and I installed Causerie, entered the registration key, but it won't let me log in. I get an error message "user cannot be validated. error: old Version. Please download the latest version..." The thing is, I have the latest version 3.2.4zf. Anyone know how I can get this to work?
  2. #2  
    3.2.5 is the latest version
    Palm III > HS Visor > Treo 600 > Treo 650 > Treo 750 > Treo Pro > PrePlus GSM

    "95% of all software issues are due to USER ERROR."
  3. #3  
    To resolve the issue delete causerie, reset the device twice and install the latest version from the below link:

    http://mantragroup.com/downloads/pro...erie-3.2.5.prc

    Causerie can be used on one device with same registration key. If the issue persists, please send Transaction details email and device id.

Posting Permissions